IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'QT_VD_MES1' 
				AND OBJECT_ID = OBJECT_ID('EST_PROD_SUPRIMENTO_ENTREGA_LOJA'))
BEGIN	 
	ALTER TABLE EST_PROD_SUPRIMENTO_ENTREGA_LOJA ADD QT_VD_MES1 money NULL DEFAULT (0) 
END 
GO
IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'QT_VD_MES2' 
				AND OBJECT_ID = OBJECT_ID('EST_PROD_SUPRIMENTO_ENTREGA_LOJA'))
BEGIN	 
	ALTER TABLE EST_PROD_SUPRIMENTO_ENTREGA_LOJA ADD QT_VD_MES2 money NULL DEFAULT (0) 
END 
GO
IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'QT_VD_MES3' 
				AND OBJECT_ID = OBJECT_ID('EST_PROD_SUPRIMENTO_ENTREGA_LOJA'))
BEGIN	 
	ALTER TABLE EST_PROD_SUPRIMENTO_ENTREGA_LOJA ADD QT_VD_MES3 money NULL DEFAULT (0) 
END 
GO
IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DT_CAD' 
				AND OBJECT_ID = OBJECT_ID('EST_PROD_SUPRIMENTO_ENTREGA_LOJA'))
BEGIN	 
	ALTER TABLE EST_PROD_SUPRIMENTO_ENTREGA_LOJA ADD DT_CAD DATETIME NULL DEFAULT (0) 
END 
GO

